ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Latest PSP/SPP for Proliant DL360 G5/G6

 
SOLVED
Go to solution
Grimaldy Soto
Frequent Advisor

Latest PSP/SPP for Proliant DL360 G5/G6

Good day

I was wondering which are the latest, Official, version of Service Pack for Proliant (SPP)/ Proliant Service Pack (PSP) for the following servers:

HPE Proliant DL360 G5

HPE Proliant DL360 G6

Note: I've installed SPP2016.10.0 in these servers with Windows 2008 R2 and also with Windows 2012 R2 without any issue and are working as expected BUT I want something official as I'm trying to update the firmware/drivers to our main servers in the production enviroment.

Event the latest SPP2017040 [April 2017] release has some drivers for the G6 BUT again, I would like something official.

 

Regards

 

8 REPLIES
Jimmy Vance
HPE Pro

Re: Latest PSP/SPP for Proliant DL360 G5/G6

This page has all the information on SPP versions and what is supported by each release

 

http://h17007.www1.hpe.com/us/en/enterprise/servers/solutions/info-library/index.aspx?cat=smartupdate&subcat=hp_spp#.WVUegIjyuF5

 

 




__________________________________________________
No support by private messages. Please ask the forum!      I work for HPE

If you feel this was helpful please click the KUDOS! thumb below!   
Grimaldy Soto
Frequent Advisor

Re: Latest PSP/SPP for Proliant DL360 G5/G6

Hi @Jimmy Vance, I don't know how to interpret this information, I mean, for example:

In the documents named SPP 20XX.XX.X Server Support Guide:

In the latest one that I found specific version about the DL360 G5 its the one for the Release SPP 2014.06.0

In the case of the DL360 G6 should be the SPP 2017.04.0

That could be the case but as in the release SPP 2014.09.0 there's not mention of dropped support for the G5.

Maybe that should be how I must interpret this data, but I would like something more 'Official'.

 

Let's find out as I just opened a case with HPE.

 

Thank You

 

grinningdevil
Valued Contributor
Solution

Re: Latest PSP/SPP for Proliant DL360 G5/G6

While you find out the official annoucement on SPP, following image may help you - this is what we created for our own internal organisation - 

 

Screen Shot 06-30-17 at 01.57 PM.JPG

Grimaldy Soto
Frequent Advisor

Re: Latest PSP/SPP for Proliant DL360 G5/G6

@grinningdevil

Exactly what I though and my deductions from the post above you.

Mind you, that the official response received from HPE was:

That the latest version of SPP which supported these systems is the 2015.

No 2015.04 or so, not, 2015. Plain, dull and simple as that. Obviously I have to wrote back and I waiting for them to clarify.

Thank you guys.

@grinningdevilWill create a table for our company, nice one. Really appreciate it

Jimmy Vance
HPE Pro

Re: Latest PSP/SPP for Proliant DL360 G5/G6


Grimaldy Soto wrote:

Hi @Jimmy Vance, I don't know how to interpret this information, I mean, for example:

In the documents named SPP 20XX.XX.X Server Support Guide:

In the latest one that I found specific version about the DL360 G5 its the one for the Release SPP 2014.06.0

In the case of the DL360 G6 should be the SPP 2017.04.0

That could be the case but as in the release SPP 2014.09.0 there's not mention of dropped support for the G5.

Maybe that should be how I must interpret this data, but I would like something more 'Official'.

Let's find out as I just opened a case with HPE.

Thank You

 


I don't think there is any documentation that states server or generation X is no longer supported by SPP X.  I've always gone by that if a system/generation isn't listed in the SPP 20XX.XX.X Server Support Guide:, it isn't supported by that SPP release

 

 




__________________________________________________
No support by private messages. Please ask the forum!      I work for HPE

If you feel this was helpful please click the KUDOS! thumb below!   
Grimaldy Soto
Frequent Advisor

Re: Latest PSP/SPP for Proliant DL360 G5/G6

Received the official answer from HPE, as expected:

For DL360 G6 SPP2017.04 supported

For DL360 G5 SPP2014.06 was the latest version with whole support (you can find certain drivers in the follow up SPP edition).

Thank you

 

Official answer from HPE:

Le informo por la presente la lista de los servidores que aceptan la version del SPP2017

https://downloads.hpe.com/pub/softlib2/software1/doc/p1205445419/v128631/2017.04_SPP_Server_Support_Guide.pdf

 Le informo que para su modelo de generación 5:

https://downloads.hpe.com/pub/softlib2/software1/doc/p1205445419/v112404/SPP2014.06.0-ServerSupportGuideV2.pdf

Igual se pueden encontrar drivers de forma manual para ese mismo equipo que pueden estar mas recientes.

Re: Latest PSP/SPP for Proliant DL360 G5/G6

according to this it's 2016.10 you need :-

 

"Version:2016.10.0 (24 Oct 2016)

Enhancements

Upgrade Requirement:
Optional - Users should update to this version if their system is affected by one of the documented fixes or if there is a desire to utilize any of the enhanced functionality provided by this version.


 

This release adds support for:

  • Microsoft Windows Server 2016
  • Red Hat Enterprise 6.8

  • VMware vSphere 6.0 U2

  • Support for new options

  • HP Smart Update Manager v7.6.0

This is the last SPP that will carry support for HPE ProLiant G6 servers. Support will still be available on www.hpe.com.

"

Lawrance Lee_1
Frequent Advisor

Re: Latest PSP/SPP for Proliant DL360 G5/G6

SPP 2017.04.0 is the most recent SPP for ProLiant G6 models.  You can find the server support guide document for SPP 2017.04.0 here:  

https://downloads.hpe.com/pub/softlib2/software1/doc/p1205445419/v128631/2017.04_SPP_Server_Support_Guide.pdf